{% extends 'base.html.twig' %}

{% block body %}
    <h1>Register</h1>
    {{ form_start(form)}}
    {{ form_row(form.email)}}
    {{ form_row(form.password)}}
    {{ form_row(form.confirmPassword)}}
    <button type="submit" class="btn btn-success">Submit</button>
    {{ form_end(form) }}
{% endblock %}